"124.title" = "打開最近使用過的檔案";
"125.title" = "打開最近使用過的檔案";
"126.title" = "清除選單";
"129.title" = "偏好設定⋯";
"130.title" = "服務";
"131.title" = "服務";
"134.title" = "隱藏 MediaInfo";
"136.title" = "結束 MediaInfo";
"145.title" = "隱藏其他";
"150.title" = "顯示全部";
"19.title" = "視窗";
"197.title" = "拷貝";
"198.title" = "全選";
"205.title" = "編輯";
"217.title" = "編輯";
"23.title" = "縮到最小";
"24.title" = "視窗";
"295.title" = "檢視";
"296.title" = "檢視";
"297.title" = "隱藏工具列";
"490.title" = "輔助說明";
"491.title" = "輔助說明";
"492.title" = "MediaInfo Website";
"5.title" = "將此程式所有視窗移至最前";
"58.title" = "關於 MediaInfo";
"597.title" = "樹狀圖";
"598.title" = "文字";
"603.title" = "匯出…";
"72.title" = "打開⋯";
"73.title" = "關閉";
"81.title" = "檔案";
"83.title" = "檔案";
"ok7-rU-jbg.title" = "基本";
